count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=471
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=469
results:
- base_id: MA1721
  collection: CORE
  matrix_id: MA1721.2
  name: ZNF93
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1721.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1721.2/
  version: '2'
- base_id: UN0667
  collection: UNVALIDATED
  matrix_id: UN0667.1
  name: ZNF98
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0667.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0667.1/
  version: '1'
- base_id: UN0667
  collection: UNVALIDATED
  matrix_id: UN0667.2
  name: ZNF98
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0667.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0667.2/
  version: '2'
- base_id: UN0243
  collection: UNVALIDATED
  matrix_id: UN0243.1
  name: ZSCAN1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0243.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0243.1/
  version: '1'
- base_id: UN0243
  collection: UNVALIDATED
  matrix_id: UN0243.2
  name: ZSCAN1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0243.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0243.2/
  version: '2'
- base_id: MA2100
  collection: CORE
  matrix_id: MA2100.1
  name: ZSCAN16
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2100.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2100.1/
  version: '1'
- base_id: UN0245
  collection: UNVALIDATED
  matrix_id: UN0245.1
  name: ZSCAN20
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0245.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0245.1/
  version: '1'
- base_id: UN0245
  collection: UNVALIDATED
  matrix_id: UN0245.2
  name: ZSCAN20
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0245.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0245.2/
  version: '2'
- base_id: MA2336
  collection: CORE
  matrix_id: MA2336.1
  name: ZSCAN21
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2336.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2336.1/
  version: '1'
- base_id: UN0668
  collection: UNVALIDATED
  matrix_id: UN0668.1
  name: ZSCAN22
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0668.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0668.1/
  version: '1'
